<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3531s000" xml:lang="it">
   <Header>
      <Title>Storico righe contratti di vendita per Contratto (tdsls3531s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare lo <Link href="/baanerp/td/glossary/glossary#000235" role="glossary">storico delle righe contratto di vendita</Link> in base al numero di contratto assegnato alle righe contratto di vendita.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListItem>Nel campo <Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.hisl.3" role="formfield">Registra transazioni riga contratto</Link> della sessione <GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">Parametri contratti di vendita (tdsls0100s300)</GUIRef> è possibile definire le modifiche apportate nello storico.</ListItem>
               <ListItem>Questa sessione consente di visualizzare campi specifici, a seconda delle impostazioni della casella di controllo <Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.hist.3" role="formfield">Registra fatturato su contratto</Link> della sessione <GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">Parametri contratti di vendita (tdsls0100s300)</GUIRef>.</ListItem>
               <ListItem> LN può utilizzare questa sessione per la <Link href="/baanerp/tf/glossary/glossary#000180" role="glossary">riconciliazione</Link>. <List>
                     <ListIntro>A tale scopo, è necessario specificare i seguenti parametri nella sessione <GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">Parametri contratti di vendita (tdsls0100s300)</GUIRef>:</ListIntro>
                     <ListItem>Impostare il campo <GUIRef href="/baanerp/td/sls/tdsls0100s300#tdsls000.hisl.3" role="manual">Registra transazioni riga contratto</GUIRef> su <GUIRef href="/baanerp/td/domains/sls.hist#all.changes" role="option">Tutte le transazioni</GUIRef>.</ListItem>
                     <ListItem>Selezionare la casella di controllo <GUIRef href="/baanerp/td/sls/tdsls0100s300#tdsls000.hist.3" role="manual">Registra fatturato su contratto</GUIRef>.</ListItem>
                     <ListItem>Selezionare la casella di controllo <GUIRef href="/baanerp/td/sls/tdsls0100s300#tdsls000.lfit.3" role="manual">Registra transazioni finanziarie disponibilità</GUIRef>.</ListItem>
                  </List>
               </ListItem>
            </List>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000063" role="manual">Contratti di vendita - Panoramica</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400030" role="manual">Riconciliazione - Panoramica</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls351.trdt">
         <Header>
            <Title>Data/Ora transazione</Title>
         </Header>
         <FuncDesc>Data e ora in cui l'ordine, il programma o il contratto (o le relative righe) viene modificato e/o registrato nel file dello storico.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls351.idtr">
         <Header>
            <Title>Tipo di transazione</Title>
         </Header>
         <FuncDesc>La causa dell'ultima transazione effettuata dal contratto di vendita allo storico dei contratti di vendita.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/tc/domains/idtr" role="domain">Indicatore di transazione</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="price.revision.history">
         <Header>
            <Title>Storico revisioni prezzi</Title>
         </Header>
         <FuncDesc>Avvia la sessione <Link href="/baanerp/td/sls/tdsls3553m000" role="session">Storico revisioni prezzi contratto di vendita (tdsls3553m000)</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>Questo comando è disponibile soltanto se in questa sessione è selezionata la casella di controllo <GUIRef href="/baanerp/td/sls/tdsls3531s000#tdsls351.priu" role="manual">Revisioni prezzo in uso</GUIRef>.</Paragraph>
         </SimpleSection>
      </CommandHelp>
   </FormCommands>
</Session>